Subject: ATM InARP

From: Wendell Sun <[email-masked]>
Date: Mon, 22 Feb 1999 10:24:38 -0800

RFC2390 specifies the format of Inverse ARP for Frame Relay. Who knows
where/what is the document of Inverse ARP for ATM?

Thanks,

Wendell Sun    孙文惠
[email-masked]  619-453-8799 x195

---

From: Pankaj K Jha <[email-masked]>
Date: Mon, 22 Feb 1999 11:24:30 -0800

Extensions/modifications for InARP for ATM are in RFC1577.
-Pankaj

Wendell Sun wrote:

> Wendell Sun    ËïÎÄ»Ý

---

From: Pankaj K Jha <[email-masked]>
Date: Mon, 22 Feb 1999 11:24:30 -0800

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 23 Feb 1999 12:58:33 -0500 (EST)

Note that RFC 1577 has been replaced by RFC 2225.

> > where/what is the document of Inverse ARP for ATM?

Regards,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 23 Feb 1999 12:58:33 -0500 (EST)

Regards,
Andy